Debian Bug report logs - #360264
ITA: chbg -- tool for changing the desktop background image in X11

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jochen Voss <voss@debian.org>

Date: Fri, 31 Mar 2006 20:18:02 UTC

Owned by: Anibal Avelar <aavelar@cofradia.org>

Severity: normal

Merged with 374254

Fixed in version chbg/1.5-9

Done: Anibal Avelar (Fixxxer) <aavelar@cofradia.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360264; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jochen Voss <voss@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jochen Voss <voss@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: chbg -- tool for changing the desktop background image in X11
Date: Fri, 31 Mar 2006 20:37:25 +0100
Package: wnpp
Severity: normal

I hereby orphan the chbg package.  I do not have time to work on this
right now, the programm is still Gnome 1, and upstream seems to have
vanished.  A version with the maintainer set to the QA group was
uploaded just now.

The package description is:
 A GTK+ based program that lets you periodically change your X
 desktop.  It has several random effects, a slideshow, and
 and may act as a xscreensaver hack or as a standalone screensaver.
 .
 Homepage: http://chbg.sourceforge.net/

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15.6
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 360264 374254. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anibal Avelar <aavelar@cofradia.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#360264; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 360264-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Anibal Avelar <aavelar@cofradia.org>
Cc: 360264-quiet@bugs.debian.org, 374254-quiet@bugs.debian.org
Subject: Re: ITA: chbg -- tool for changing the desktop background image in X11
Date: Mon, 14 Aug 2006 22:04:24 +0200
On Sat, Jun 17, 2006 at 20:28:40 -0500, Anibal Avelar wrote:
> I want to adopt this package, because I'm the new upstream for chbg. I
> want to do a porting from GTK+ to GTK2+.

Do you still intend to adopt chbg?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#360264; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to aavelar@cofradia.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 360264-quiet@bugs.debian.org (full text, mbox):

From: "Anibal J. Avelar" <aavelar@cofradia.org>
To: Matej Vela <vela@debian.org>
Cc: 360264-quiet@bugs.debian.org, 374254-quiet@bugs.debian.org
Subject: Re: ITA: chbg -- tool for changing the desktop background image in X11
Date: Mon, 14 Aug 2006 16:05:26 -0500
Yes, I will do. But, first I'm doing the porting to GTk2, I need to do 
some thing? I should take the package before I finish the porting?


Matej Vela wrote:
> On Sat, Jun 17, 2006 at 20:28:40 -0500, Anibal Avelar wrote:
>> I want to adopt this package, because I'm the new upstream for chbg. I
>> want to do a porting from GTK+ to GTK2+.
> 
> Do you still intend to adopt chbg?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
> 
> Matej


-- 
Anibal Avelar (FixXxeR) http://fixxxer.cc
GPG: 83B64656 - C143 4AD8 B017 53FA B742  D6AA CEEA F9F3 83B6 4656



Information stored:
Bug#360264; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 360264-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: aavelar@cofradia.org
Cc: 360264-quiet@bugs.debian.org, 374254-quiet@bugs.debian.org
Subject: Re: ITA: chbg -- tool for changing the desktop background image in X11
Date: Tue, 15 Aug 2006 09:51:48 +0200
On Mon, Aug 14, 2006 at 16:05:26 -0500, Anibal J. Avelar wrote:
> Matej Vela wrote:
>> Do you still intend to adopt chbg?  (This is just a ping, I'm not
>> interested in adopting it myself.)
>
> Yes, I will do. But, first I'm doing the porting to GTk2, I need to do
> some thing? I should take the package before I finish the porting?

If it's going to take time, say longer than a couple of weeks, you
should probably take the package now, just to make sure bug reports
arrive at the correct address.  (Subscribing through the PTS is also
good, but doesn't deal with users who mail the Maintainer address
directly.)

Thanks,

Matej



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:48:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:53:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.